.pagination {
    width: 100%;
    min-height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.pagination-container {
    display: flex;
    gap: 8px;
}

.pagination-container li {
    width: 28px;
    height: 28px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    font-weight: 450;
    line-height: 24px;
    border-radius: 4px;
}
.disable-pagination {
    cursor: default !important;
    background-color: white !important;
}
.pagination-container-active {
    background-color: #f3f5fc;
}
.pagination-container li:hover {
    cursor: pointer;
    background-color: #f3f5fc;
}

.pagination-container li:first-child,
.pagination-container li:last-child {
    border: 1px solid #e6ecf8;
}
